POST Rate a viewer (and optionally add a comment)
Rate a viewer (and optionally add a comment)
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/viewers/post-viewers-viewerToken-rate.md for this page in Markdown format
POST
Try it out https://api.rooom.com/viewers/{viewerToken}/rateParameters
Path Parameters
| Name | Type | Description |
|---|---|---|
viewerTokenrequiredExample: _viewerToken_ | string | Viewer token. |
Body
multipart/form-data| Name | Type | Description |
|---|---|---|
ratingExample: 4 | number | Rating (default: 1-5, depends on the rating_type) |
commentExample: Great viewer! | string | Optional comment (if allowed) |
Responses
200Successfully rated viewer
400Bad Request
404Viewer not found
429Too Many Requests
POST /viewers/{viewerToken}/rate Rate a viewer (and optionally add a comment) viewerToken Viewer token. rating Rating (default: 1-5, depends on the rating_type) comment Optional comment (if allowed)